version: 0.2.2
files:
  - url: hehehe.chat-0.2.2-mac-x64.zip
    sha512: hQC8Q0meCGX0Zlu3A/TIy764uURuTzPozIhxCynHw1NBzwdRirkcvlTqwRPjUjfBt3yYyFJcPrZL1ccek7D+8A==
    size: 129846685
  - url: hehehe.chat-0.2.2-mac-arm64.zip
    sha512: d1+JChp5ZVK65qKkhyBSf8Bd53qk896KoDx/h1kgNkk8LReW5xBu3+CWMJKSy4qNjB+BspqbbEVRDCptBN4qyw==
    size: 124853631
  - url: hehehe.chat-0.2.2-mac-x64.dmg
    sha512: i2vIoZbNqGZG4leMiMlWJACnXT/MXruWge6t1gWpL+M8LjvjIh2BFVHgnmn+DKKLE+VM/jkU26EjR+BflZk91g==
    size: 129794455
  - url: hehehe.chat-0.2.2-mac-arm64.dmg
    sha512: uSuJ81XLRSIXrJGSSubIjay9Be7uiqCrhzAGybB1vHmVayAhqTfo7yAlzDlmRshzCFRlI7ETNkVzY8rPhjAfNg==
    size: 124860704
path: hehehe.chat-0.2.2-mac-x64.zip
sha512: hQC8Q0meCGX0Zlu3A/TIy764uURuTzPozIhxCynHw1NBzwdRirkcvlTqwRPjUjfBt3yYyFJcPrZL1ccek7D+8A==
releaseDate: '2026-07-25T00:04:04.700Z'
